Subject: Re: minor phrases needed - ASAP!
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 18 Dec 2008 07:41:27 -0500

Yes I did.  I am working on 2 other states so I haven't had a chance to open them.  If I have any problems I will let you know.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, December 17, 2008 7:15 PM
  Subject: Re: minor phrases needed - ASAP!

  SI  ESTA  ASEGURADO:
  (Complete todos los espacios aplicables)

  SI OTRA PERSONA OTRA QUE EL ASEGURADOR ESTA MANEJANDO SUS RECLAMOS:
  (Complete todos los espacios aplicables)

  NOMBRE DE TPA (Administrador de los reclamos)

  SI ESTA ASEGURADO POR SI MISMO

  NOMBRE DE LA PERSONA QUE MANEJA LOS RECLAMOS DE LA PERSONA QUE SE ASEGURA A SI MISMO

  SI ALGUIEN OTRA QUE LA PERSONA ASGURADA POR SI MISMA MANEJA SUS RECLAMOS:
  Se encuentran disponibles ayudas y servicios para los individuos con incapacidades si lo solicitan.
  Programa/Empleador de Igualdad de Oportunidades

  Mike, did you get Virginia and Washington translations? I sent them earliier today.
  Doris

  -----Original Message-----
  From: Mike <[email-masked]>
  To: Doris Fergus <[email-masked]>
  Sent: Wed, 17 Dec 2008 6:39 pm
  Subject: minor phrases needed - ASAP!

  Please translate the following:

  IF INSURED: 
  (Complete all applicable spaces) 

  IF SOMEONE OTHER THAN INSURER IS HANDLING CLAIMS:
  (Complete all applicable spaces)

  NAME OF TPA (Claims administrator):

  IF SELF-INSURED:

  NAME OF PERSON HANDLING CLAIMS AT THE SELF-INSURED

  IF SOMEONE OTHER THAN SELF-INSURER IS HANDLING CLAIMS:
  Auxiliary aids and services are available upon request to individuals with disabilities. 
  Equal Opportunity Employer/Program

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

------------------------------------------------------------------------------
  Listen to 350+ music, sports, & news radio stations - including songs for the holidays - FREE while you browse. Start Listening Now!